<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>เขียวอัลไพน์</string>
	<key>Black</key>
	<string>ดำ</string>
	<key>Black &amp; Slate</key>
	<string>Black &amp; Slate</string>
	<key>Black Titanium</key>
	<string>ไทเทเนียมดำ</string>
	<key>Blue</key>
	<string>ฟ้า</string>
	<key>Blue Titanium</key>
	<string>ไทเทเนียมน้ำเงิน</string>
	<key>Cloud White</key>
	<string>ขาวปุยเมฆ</string>
	<key>Coral</key>
	<string>ส้มคอรัล</string>
	<key>Cosmic Orange</key>
	<string>ส้มคอสมิก</string>
	<key>Deep Blue</key>
	<string>น้ำเงินเข้ม</string>
	<key>Deep Purple</key>
	<string>ม่วงเข้ม</string>
	<key>Desert Titanium</key>
	<string>ไทเทเนียมทะเลทราย</string>
	<key>Gold</key>
	<string>ทอง</string>
	<key>Graphite</key>
	<string>กราไฟต์</string>
	<key>Green</key>
	<string>เขียว</string>
	<key>Lavender</key>
	<string>ลาเวนเดอร์</string>
	<key>Light Gold</key>
	<string>ทองอ่อน</string>
	<key>Midnight</key>
	<string>มิดไนท์</string>
	<key>Midnight Green</key>
	<string>เขียวมิดไนท์กรีน</string>
	<key>Mist Blue</key>
	<string>ฟ้าหมอก</string>
	<key>Natural Titanium</key>
	<string>ไทเทเนียมธรรมชาติ</string>
	<key>Pacific Blue</key>
	<string>แปซิฟิกบลู</string>
	<key>Pink</key>
	<string>ชมพู</string>
	<key>Purple</key>
	<string>ม่วง</string>
	<key>Rose Gold</key>
	<string>โรสโกลด์</string>
	<key>Sage</key>
	<string>เขียวเสจ</string>
	<key>Sierra Blue</key>
	<string>เซียร์ร่าบลู</string>
	<key>Silver</key>
	<string>เงิน</string>
	<key>Sky Blue</key>
	<string>สกายบลู</string>
	<key>Soft Pink</key>
	<string>ชมพูอ่อน</string>
	<key>Space Black</key>
	<string>ดำสเปซแบล็ค</string>
	<key>Space Gray</key>
	<string>เทาสเปซเกรย์</string>
	<key>Starlight</key>
	<string>สตาร์ไลท์</string>
	<key>Teal</key>
	<string>เขียวอมฟ้า</string>
	<key>Ultramarine</key>
	<string>น้ำเงินอัลตร้ามารีน</string>
	<key>White</key>
	<string>ขาว</string>
	<key>White &amp; Silver</key>
	<string>White &amp; Silver</string>
	<key>White Titanium</key>
	<string>ไทเทเนียมขาว</string>
	<key>Yellow</key>
	<string>เหลือง</string>
</dict>
</plist>
